Subject: Re: bug#67946: [PATCH v3] lisp/recentf.el: Add verbosity option

From: Visuwesh <[email-masked]>
Date: Thu, 13 Feb 2025 22:31:45 +0530

[புதன் பிப்ரவரி 12, 2025] Stefan Kangas wrote:

> I would also set it to nil by default, because as we discussed earlier
> these messages are unlikely to be useful.  We should of course then also
> explain in NEWS how to get the old behavior back.

There is at least one person, yours truly, who finds value in this
message.  Whenever I want remote files and files that I no longer care
about removed from the recentf list, I find this message informative
(and reassuring).